Subject: [Healeys] Market

From: "Len and/or Marge Hartnett" <[email-masked]>
Date: Mon, 30 Sep 2013 09:46:33 -0700

Following is extracted from the Sep 30, 2013, Autoweek magazine.  I don't
recall this being mentioned on The List.  I do think I would have remembered
the selling price.

"1956 AUSTIN-HEALEY 100M ROADSTER.  RM Auctions, Monterey, Calif, Aug 16,
2013.  SILVER WITH RED LEATHER INTERIOR...Indicated mileage of 0004...Not
everything is factory correct, as some light liberties have been
taken;...Delivered new to California, the car is said to have spent its life
on the West Coast...a documented factory-built car...".

"...SOLD AT $198,000... A good deal for both buyer and seller...".

(The Other) Len
Vacaville, CA, USA
1967 AH 3000 MkIII, HBJ8L39031
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys